<?php

namespace App\Repository\CollectifData;

use App\Entity\CollectifData\CollectifData;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

/**
 * @method CollectifData|null find($id, $lockMode = null, $lockVersion = null)
 * @method CollectifData|null findOneBy(array $criteria, array $orderBy = null)
 * @method CollectifData[]    findAll()
 * @method CollectifData[]    findBy(array $criteria, array $orderBy = null, $limit = null, $offset = null)
 */
class CollectifDataRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, CollectifData::class);
    }
}
